» Ubuntu » Paquets

Error

two or more packages specified (gnuradio-pager natty)